From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 September 2008<P>

CryingShame58, about <a href="/blend/wv.cgi?id=2008.09.04.23.24.1864">I'm a Lady Bug</a>: I'm a sucker for lady bugs. Seems every year I get a whole yard full of them and they even get into the house and I have to rescue them out. This is so cute!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 September 2008<P>

Hey I'm Just Him; Missing your input around here. Hope you read this and write something for us soon.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1875">john67ragtop</a><BR>
Date: 5 September 2008<P>

Hi B.K. thank you so much for the input!  always love reading your pieces!  <BR>
<BR>
cryingshame, hope all is well with you!<BR>
<BR>
have a great weekend everyone!<BR>
<BR>
john aka john67ragtop
<HR>